Showing results 1 to 4 of 4

Thread: sims 2 problem with DT4.30.0 and YASU1.47

  1. #1

    Default sims 2 problem with DT4.30.0 and YASU1.47

    First,plz forgive my strange terms in this article since I am using the chinese version of DT and translate them into eng by myself only.

    I am facing a strange problem. I am using DT lite 4.30.0 to mount the image of the dvd of sims and run the game together with YASU1.47. At the begining, that's mean version like university, nightlife and seasons..., there is no problem. But since the version of H&M fashion, Bon Voyage, after installation, while running the game with YASU, it said error5023, a safe program can't be started.

    Is there solution? Is it about YASU? What else can I use?

    THX a lot!

  2. #2
    GERMAN TRANSLATOR
    Blazkowicz's Avatar
    Join Date
    09.11.2005
    Posts
    6,401

    Default

    Don't start YASU.
    Make something idiot proof, but then they just make a better idiot
    Peace Through Power

  3. #3

    Default

    That really work!
    THX A LOT

    Is that mean YASU can't work anymore?

  4. #4
    Master
    Jito463's Avatar
    Join Date
    24.05.2005
    Posts
    1,626

    Default

    For certain protections, it *might* still be necessary, but you should only use it if you can't start the game without YASU running.

Bookmarks

Posting Rules

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •